# lib/railtie.rb
require 'linguakit_ruby'
require 'rails'

module LinguakitRuby
  class Railtie < Rails::Railtie
    railtie_name :linguakit_ruby

    rake_tasks do
      path = File.expand_path(__dir__)
      Dir.glob("#{path}/tasks/**/*.rake").each { |f| load f }
    end
  end
end
